# textdomain: default
## textdomain: default
Locked Chest=Låst kista
Locked Chest (owned by @1)=Låst kista (Ägd av @1)
You do not own this chest.=Du äger inte denna kistan.
a locked chest=en låst kista
Chest=Kista
Write=
Read=
Title:=Titel:
Contents:=Innehåll:
Save=Spara
by @1=av @1
Page @1 of @2=Sida @1 av @2
The book you were writing to mysteriously disappeared.=
"@1" by @2="@1" av @2
Stick=Pinne
Paper=Papper
Book=Bok
Book with Text=Bok med text
Coal Lump=Kol Klumo
Iron Lump=Järn Klump
Gold Lump=Guld Klump
Tin Lump=Tenn Klump
Copper Lump=Koppar Klump
Mese Crystal=Mese Kristall
Clay Lump=Lerklump
Iron Ingot=
Steel Ingot=Stål tacka
Gold Ingot=Guld tacka
Diamond=Diamant
Copper Ingot=Koppar tacka
Tin Ingot=Tenn tacka
Bronze Ingot=Brons tacka
Mese Crystal Fragment=Mese Kristall Fragment
Clay Brick=Tegelsten
Obsidian Shard=Obsidian Skärva
Bone=
Flint=Flinta
Sulphur=
Apple=Äpple
Furnace is empty=Ugnen är tom
Empty=Tom
100% (output full)=100% (utgången full)
@1%=@1%
Not cookable=Inte kokbar
Furnace active=Ugn aktiv
Furnace inactive=Ugn inaktiv
(Item: @1; Fuel: @2)=(Sak: @1; Bränsle: @2)
Furnace=Ugn
Used to cook items=
Stone=Sten
Crumbled Stone=
Stone Brick=Stentegel
Stone Block=Sten block
Desert Stone=Öken sten
Desert Stone Brick=Öken stentegel
Desert Stone Block=Öken sten block
Granite=
Granite Brick=
Granite Block=
Coal Ore=Kol Malm
Iron Ore=Järn Malm
Copper Ore=Koppar Malm
Tin Ore=Tenn Malm
Mese Crystal Ore=
Mese Lamp=Mese Lampa
Apple Mese Post=
Acacia Mese Post=
Jungle Mese Post=
Pine Mese Post=
Birch Mese Post=
Dirt with Grass=Jord med gräs
Dirt with Snow=Jord med snö
Dirt with Rainforest Litter=Jord med regnskogströ
Dirt with Coniferous Litter=Jord med Barrträd
Dirt with Savanna Grass=
Savanna Dirt with Savanna Grass=
Savanna Dirt=
Dirt=Jord
Permafrost=Permafrost
Permafrost with Stones=Permafrost med sten
Permafrost with Moss=Permafrost med mossa
Sand=Sand
Desert Sand=Öken sand
Gravel=Grus
Sandstone=Sandsten
Sandstone Brick=Sandstenstegel
Sandstone Block=Sandsten block
Clay=Lera
Brick Block=Tegelstens Block
Apple Tree=Äpple Träd
Jungle Tree=Djungel Träd
Jungle Wood=
Jungle Leaves=
Jungle Sapling=
Emergent Jungle Sapling=
Pine Tree=Tall
Pine Wood=
Pine Needles=Granbarr
Pine Sapling=
Acacia Tree=Akacia Träd
Acacia Wood=
Acacia Leaves=
Acacia Sapling=
Birch Tree=Asp
Birch Wood=
Birch Leaves=
Birch Sapling=
Jungle Grass=Djungel Gräs
Apple Leaves=
Cactus=Kaktus
Cactus Fig=
Papyrus=Papyrus
Papyrus Roots=
Glass=Glas
Apple Fence=
Acacia Fence=
Jungle Fence=
Pine Fence=
Birch Fence=
Apple Fence Rail=
Acacia Fence Rail=
Jungle Fence Rail=
Pine Fence Rail=
Birch Fence Rail=
Wooden Ladder=Trä Stege
Steel Ladder=Stål Stege
Apple Wood=
Flowing Water=Flödande Vatten
Water Source=Vattenkälla
Flowing Lava=Flödande Lava
Lava Source=Lavakälla
Molten Rock=
Hardened Rock=
Hardened Rock Brick=
Empty Bookshelf=Tom Bokhylla
Bookshelf (@1 written, @2 empty books)=Bokhylla (@1 skriva, @2 tomma böcker)
Bookshelf=Bokhylla
Text too long=Text för lång
"@1"="@1"
Wooden Sign=Trä Skylt
Steel Sign=Stål Skylt
Sign=
Cobblestone=Kullersten
Mossy Cobblestone=Mossig kullersten
Coal Block=Kol Block
Iron Block=
Steel Block=Stål Block
Copper Block=Koppar Block
Tin Block=Tenn Block
Bronze Block=Brons Block
Mese=
Gold Ore=Guld Malm
Gold Block=Guld Block
Diamond Ore=Diamant Malm
Diamond Block=Diamant Block
Nyan Rat=
Rainbow=
Apple Sapling=
Dry Shrub=Torr Buske
Grass=Gräs
Fern=Ormbunke
Marram Grass=Marram Gräs
Savanna Grass=
Ice=Is
Snow=Snö
Snow Block=Snö block
Kelp=Brunalg
Small Kelp=
Brown Coral=Brun Korall
Orange Coral=Orange Korall
Purple Coral=
Coral Skeleton=Korall Skelett
Dirt with Seaweed=
Obsidian=Obsidian
Obsidian Brick=Obsidiantegel
Obsidian Block=Obsidian block
Obsidian Glass=Obsidian Glas
Bonfire=
Wooden Pickaxe=Trä Hacka
Stone Pickaxe=Sten Hacka
Copper Pickaxe=
Bronze Pickaxe=Brons Hacka
Steel Pickaxe=Stål Hacka
Mese Pickaxe=Mese Hacka
Wooden Shovel=Trä Spade
Stone Shovel=Sten Spade
Copper Shovel=
Bronze Shovel=Brons Spade
Steel Shovel=Stål Spade
Wooden Axe=Trä Yxa
Stone Axe=Sten Yxa
Copper Axe=
Bronze Axe=Brons Yxa
Steel Axe=Stål Yxa
Wooden Sword=Trä Svärd
Stone Sword=Sten Svärd
Copper Sword=
Bronze Sword=Brons Svärd
Steel Sword=Stål Svärd
Wooden Spear=
Stone Spear=
Torch=Fakla
@1 will intersect protection on growth.=@1 kommer korsa skyddet mot tillväxt.


##### not used anymore #####

Dirt with Grass and Footsteps=Jord med gräs och fotsteg
